0 0.00 0.00 0.00 0.00 0.00 0.00
fAsasin Rt aliinie] auq 1] Aannan Incentive
6401 9,000.00 0.00 0.00 0.00 0.00 0.00 0. *
6312 10,000.00 0.00 0.00 0.00 0.00 0.00 0. %
6311 12,000.00 0.00 0.00 0.00 0.00 0.00 0. e
64 0.00 0.00 0.00 0.00 0.00 0.00 0. e
masn 10,125.00 0.00 0.00 0.00 0.00 0.00 0.0

http://10.128.13.61:8240/verify/edit/AP00038-210215-00043#

115990

#1 - 26/03/2021 10:22 - Anonymous

- dame changed from Dev : Todo to Dev : Doing

#2 - 26/03/2021 10:58 - Anonymous
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

- waunaeu changed from Anonymous to Anonymous

Defect #161
branch fx-yun/RET_UI_20210326

#3 - 29/03/2021 12:03 - Weeraya Kuljaratpakorn

- g“u changed from 02.Retail to 04.Retail-Golive

#4 - 30/03/2021 08:35 - Anonymous
- dnme changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#5 - 30/03/2021 08:35 - Anonymous
- dame changed from Dev : Deployed SIT to Test : Todo

- waunae i changed from Anonymous to Anonymous

#6 - 30/03/2021 08:37 - Anonymous

30/04/2025

172



http://10.128.13.61:8240/verify/edit/AP00038-210215-00043
http://103.91.189.157:8080/issues/161

- dnmg changed from Test : Todo to Test : Doing

#7 - 30/03/2021 08:40 - Anonymous
- uWk clipboard-202103301612-gueiy.png added

- dnms changed from Test : Doing to Test : Done

Version: 7.83.2 30-03-2564
